/* --------------------------------------------------------------------
	9 - GLOBAL TOOLS
   -------------------------------------------------------------------- */
   
#tools{
	z-index:250;
}

.globaltools_pagewidth{
	width:980px;
	margin-left:auto;
	margin-right:auto;
}

#globaltools_bg{
	background:#000;
	padding:0em 14px .1em 14px;
}

#globaltools_bg li{
	list-style:none;
	display:inline;
	font-size:.7em;
	color:#FFF;
}

#globaltools_bg li a{	
	text-decoration:none;
	color:#FFF;
}

#globaltools_bg li a:hover,
#globaltools_bg li a:focus{	
	text-decoration:underline;
	color:#CBB576;
}

.globaltools_arrow{
	width:6px;
	height:6px;
	margin-left:.5em;
	padding-bottom:.1em;
}